CVE-2023-35173

CVSS Score of 10 (low)

Details

Published Jun 23, 2023
Updated: Jul 5, 2023
CWE ID 284

Summary

CVE-2023-35173 is a vulnerability affecting the Nextcloud End-to-end encryption app. By providing an invalid meta data file, an attacker can render previously dropped files inaccessible. To remediate this vulnerability, it is recommended that the app be upgraded to version 1.12.4, which includes a fix. The potential danger posed to an organization is medium, with a base severity score of 5.7 and 6.5 from different sources, indicating a moderate level of risk. The affected products include versions r57_05, r57_04, r57_07, and r57_06 of the Nextcloud End-to-end encryption app.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-35173 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options